Joomla! 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1347459 漏洞类型
发布时间 2018-10-10 更新时间 2019-10-23
CVE编号 CVE-2018-17857 CNNVD-ID CNNVD-201810-476
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201810-476
|漏洞详情
Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。 Joomla! 3.1.0版本至3.8.12版本中存在安全漏洞,该漏洞源于程序对标签搜索字段的检查不充分。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:developer.joomla.org

链接:https://developer.joomla.org/security-centre/753-20181003-core-access-level-violation-in-com-tags